#CybotCookiebotDialogBody{
    font-weight:600 !important;
}
#CybotCookiebotDialogBodyContentTitle{
    font-family: Open Sans;
}
#CybotCookiebotDialogBodyContentText{
    font-family: Open Sans;
}
a#CybotCookiebotDialogBodyLevelButtonAccept{
/*
    background: #e7680d;
    color: #fff;
    border:none;
    font-weight: 300;
    line-height: 17px;
    font-size: 17px;
    padding: 9px 12px;
*/
}
.CybotCookiebotDialogBodyLevelButtonWrapper:nth-child(2),
.CybotCookiebotDialogBodyLevelButtonWrapper:nth-child(3){
    display:none;
}

#CybotCookiebotDialog *{
    font-family: 'Roboto',sans-serif !important;
}
#CybotCookiebotDialogPoweredbyLink{
    display:none;
}